CVE Vulnerabilities

CVE-2006-4071

Published: Aug 10, 2006 | Modified: Oct 17, 2018
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.6 LOW
AV:N/AC:H/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

Sign extension vulnerability in the createBrushIndirect function in the GDI library (gdi32.dll) in Microsoft Windows XP, Server 2003, and possibly other versions, allows user-assisted attackers to cause a denial of service (application crash) via a crafted WMF file.

Affected Software

Name Vendor Start Version End Version
Windows_2003_server Microsoft r2 r2
Windows_2003_server Microsoft sp1 sp1
Windows_xp Microsoft * *
Windows_xp Microsoft * *
Windows_xp Microsoft * *

References